﻿@charset "utf-8";

/* CSS Document */
*{ margin:0 auto; padding:0;}

body{ color:#000; font-size:12px; line-height:22px; font-family:"Microsoft YaHei"; min-width: 1200px;}
ul,li{ list-style:none; margin-bottom: 0;}
img{ border:none; display:inline-block; max-width:100%;}
a{ text-decoration:none; color:#333;}
a:hover{ text-decoration:none; }
i{ font-style:normal;}
dl,dd,p{ margin-bottom: 0;}
input,textarea,select{ outline:none; font-family:"Microsoft YaHei";}
h1,h2,h3,h4,h5,h6{ font-style:normal; font-weight:normal; list-style:none;}
.clear{ clear:both;}


.top{ width: 100%; margin: 0 auto; position: fixed; top: 0; z-index: 9999; background: #fff;}
.header_top{ width: 100%; float: left; background: #222222; height: 28px;}
.header_m{ width: 1200px; margin: 0 auto; }
.header_m_left{ float: left;}
.header_m_left a{ display: block; float: left; line-height: 28px; color: #fff; margin-right: 22px;}

.header_in_center{ float: right;}
.header_in_center ul li{ float: left; text-align: center; width: 80px;  position: relative;}
.header_in_center ul li .header_in_ce{  font-size: 12px; color: #fff; line-height: 28px;}
.header_in_center ul li .header_in_tb{ margin-left: 5px; }
.header_in_center ul li:hover .header_drop_down{ display: block;}
.header_drop_down{ display: none; width: 100%;  position: absolute; background: #fff; border: solid 1px #f1f1f1; border-radius: 2px; z-index: 9999;}
.header_drop_down dl{ width: 100%; float: left;}
.header_drop_down dl dd{ width: 100%; float: left;}
.header_drop_down dl dd a{ line-height: 24px; font-size: 12px; color: #333;}
.header_drop_down dl dd:hover a{ color: #9A2126; }
.header_bottom{ width: 100%; float: left; height: 68px; position: relative; border-bottom: solid 1px #ddd; -moz-box-shadow:2px 2px 5px #A8A8A8; -webkit-box-shadow:2px 2px 5px #A8A8A8; box-shadow:2px 2px 5px #A8A8A8;}

.logo{ float: left; height: 40px; margin-top: 15px;}
.logo img{ height: 100%;}




.header_div_m{ width: 1030px; float: right;  position: relative;}

.header_div_butt{ display:none; float: left; background: url(../images/1.png) left no-repeat; cursor: pointer;}
.header_div_butt span{ cursor: pointer; display: block; font-size: 16px; color: #666; line-height: 68px; margin-left: 30px;}
.header_div_butt span:hover{ color: #D20B2C;}

/*导航*/

.nav{ width: 100%; height: 68px; float: left; position: relative; z-index: 999;}
.nav ul{ width: 100%; float: left; position: relative;}
.nav ul li{ float: left; text-align: center; padding: 0 20px;  position: relative; z-index: 999; background:url(../images/sx.png) no-repeat right center}
.nav ul li a{ width: 100%; font-size: 16px;  color: #333; position: relative; line-height: 68px; }


.nav ul li:hover{ background: #B22126;}
.nav ul li:hover a {
    color: #fff;
}
.nav ul li:hover .nav-arrow {
    color: #fff;
}
.nav-arrow {
    float: right;
    height: 51px;
    color: #333;
    line-height: 51px !important;
    margin-left: 10px;
}



.nav_drop_down{ display: none; width: 200px; position: absolute; top: 100%; left: 0; background: #B22126; z-index: 999;}
.nav_two_div{ width: 100%; float: left;  }
.nav_two{ width: 100%; float: left; cursor: pointer; border-bottom: solid 1px #B23929; }
.nav_two .nav_two_a{ width: auto;  float: left; display: block; text-align: left; color: #fff; font-size: 15px; line-height: 40px; margin-left: 10px;}
.nav_two .fa-angle-down{ float: right; color: #fff; font-size: 16px; margin-right: 10px; line-height: 40px;}

.nav_three{ display: none; width: 100%; float: left; position: relative;}
.nav_three .nav_three_a{ width: auto;  float: left; margin-left:20px; display: block; text-align: left; color: #fff; font-size: 14px; line-height: 36px;}
.nav_three .nav_three_a:hover{ color: #fff;}
.nav_three .fa-angle-right{ float: right; color: #fff; font-size: 16px; margin-right: 10px; line-height: 40px;}



.nav_four_c{  display: none;  width: 100%; float: left;  position: absolute; left: 100%; top: 0; background: #B23929; }
.nav_four{  width: 100%; float: left;  position: relative; float: left; background: #B23929; border-bottom: solid 1px #B23929; }
.nav_four .nav_four_a{ width: auto; float: left; margin-left: 15px; display: block; text-align: left; color: #fff; font-size: 13px; line-height: 36px;}
.nav_four .nav_four_a:hover{ color: #fff;}







/*原导航*/

.header_nav{ float: left;}
.header_nav ul li{ float: left; position: relative; margin-left: 50px;}
.header_nav ul li a{ font-size: 16px; color: #666; line-height: 68px;}
.header_nav ul li a:hover{color: #D20B2C;}

.header_search{ top: 0; right: 0; z-index: 999; position: absolute; overflow: hidden; height: 67px; background: #fff;  }
.header_search_butt{ float: right; width: 40px; cursor: pointer; height: 68px; background: url(../images/2.png) center center no-repeat; border: solid 1px #fff; outline: 0; overflow: hidden;}
.search_butt_on{ background: url(../images/cha.png) center center no-repeat;}

.header_search_div{ width: 0; float: right; height: 40px; margin-top: 14px; position: relative;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -weblit-transition: all 0.8s;
    transition: all 0.8s;
}
.header_sea_div{  position: absolute; width: 80%; height: 40px; float: left; border: solid 1px #ddd; top: 0; left: 5%; overflow: hidden;}
.header_sea_sea{ width: 20px; float: left; height: 20px; margin-top: 10px; margin-left: 10px; }
.header_sea_text{ width: 95%; float: right; height: 40px; border: none;}
.header_div_c{ float: left; height:68px; overflow: hidden;  width: 100%; opacity: 1;
    -o-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    -weblit-transition: all 0.8s;
    transition: all 0.8s;
}
.header_div_con{ width: 0; opacity: 0;}

.header_search_on{ width: 100%;}


.header_nav_child{ display: none; width: 100%; position: fixed; left: 0; top: 96px; height: 90%; z-index: 99;
    background: -moz-linear-gradient(to right,#111214,#111214 30%,#fff 30%,#fff 50%);
    background: -ms-linear-gradient(to right,#111214,#111214 30%,#fff 30%,#fff 50%);
    background: -o-linear-gradient(to right,#111214,#111214 30%,#fff 30%,#fff 50%);
    background: -webkit-linear-gradient(to right,#111214,#111214 30%,#fff 30%,#fff 50%);
    background: linear-gradient(to right,#111214,#111214 30%,#fff 30%,#fff 50%);
}
.header_nav_child .header_nav_m{ width: 1200px; height: 99%; margin: 0 auto;}
.header_div_left{ float: left; width: 219px; padding: 10px 0;}
.header_nav_left{ width: 100%; float: left;}
.header_nav_left dd{ width: 100%; float: left; background: url(../images/jiantou.png) 95% center no-repeat; background-size: 10px 10px; border-left: 4px solid #111214; }
.header_nav_left dd a{padding: 10px 15px 10px 6px; display: block; width: 100%; height: 100%; font-size: 15px; color: #fff;}
.header_nav_left dd:hover{ background: url(../images/jiantou.png) 95% center no-repeat,#2f3034; background-size: 10px 10px; border-left: 4px solid #D20B2C; }

.header_nav_on{ background: url(../images/jiantou.png) 95% center no-repeat,#2f3034 !important; background-size: 10px 10px !important; border-left: 4px solid #D20B2C !important; }

.header_nav_lefttwo{ width: 100%; float: left; border-top: solid 1px #fff; margin: 10px 0; padding: 10px 0;}
.header_nav_lefttwo dd{ width: 100%; float: left; background: url(../images/zf.png) 95% center no-repeat; background-size: 16px 16px; border-left: 4px solid #111214; }
.header_nav_lefttwo dd a{padding: 10px 15px 10px 6px; display: block; width: 100%; height: 100%; font-size: 15px; color: #fff;}
.header_nav_lefttwo dd:hover{ background: url(../images/zf.png) 95% center no-repeat,#2f3034; background-size: 16px 16px; border-left: 4px solid #D20B2C; }



.header_div_right{ width: 980px; float: right; height:100%; position: relative; overflow: auto;}
.header_div_right dd{ display: none; width: 100%; float: left; height: 100%;  padding: 10px 0;}
.header_div_div{ width: 90%; float: left; margin-left: 5%; border-bottom: solid 1px #ddd; padding: 20px 0;}
.header_div_name{ width: 100%; float: left;}
.header_div_name span{ font-size: 32px; color: #333;}
.header_div_name a{ color: #d20a2c; font-size: 14px; margin-left: 10px;}

.header_div_link{ width: 100%; float: left;}
.header_div_link a{ display: block; width: 33%; float: left; font-size: 13px; color: #666;}
.header_div_link a:hover{ color: #d20a2c;}

.header_div_title{ width: 100%; float: left; margin-bottom: 20px;}
.header_div_title span{ color: #333; font-size: 22px;}
.header_block{ display: block;}


.header_div_right::-webkit-scrollbar {/*滚动条整体样式*/

    width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/

    height: 1px;

}

.header_div_right::-webkit-scrollbar-thumb {/*滚动条里面小方块*/

    border-radius: 25px;

    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);

    background: #000;

}

.header_div_right::-webkit-scrollbar-track {/*滚动条里面轨道*/

    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);

    border-radius: 25px;

    background: #EDEDED;

}





.banner{ width: 100%; height: 600px; margin: 0 auto; position: relative; overflow: hidden; }
.banner_m{ width: 1200px; height: 100%; position: relative; margin: 0 auto;}
.b_m_title{ width: 100%; float: left; margin-top: 200px;}
.b_m_title span{ font-size: 55px; color: #000; line-height: 55px;}
.b_m_ms{ width: 100%; float: left; margin-top: 38px;}
.b_m_ms span{ font-size: 24px; color: #000; line-height: 24px;}

.b_m_more{ padding: 0 30px; height: 50px; float: left; background: #D20B2C; margin-top: 45px; text-align: center; margin-right: 20px;}
.b_m_more a{ font-size: 15px; color: #fff; line-height: 50px; display: block;}


.index_one{ width: 100%; margin: 0 auto; position: relative; padding-top: 35px; padding-bottom: 35px;}
.index_one_m{ width: 1200px; margin:0 auto; position: relative;}

.index_one_left{ width: 592px; float: left;}
.index_one_left ul li{ width: 100%; float: left; position: relative; margin-bottom: 12px; border-radius: 5px; overflow: hidden;}
.index_one_left ul li:hover .index_one_pic img{
    -o-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -weblit-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}
.index_one_pic{ width: 100%; float: left; overflow: hidden;}
.index_one_pic img{ -o-transition: all 2s;
    -moz-transition: all 2s;
    -ms-transition: all 2s;
    -weblit-transition: all 2s;
    transition: all 2s;
}

.index_one_info{ width: 100%; position: absolute; left: 0; bottom: 0; padding-left: 40px;}
.index_one_info span{ display: block; color: #fff; font-size: 16px; line-height: 22px; margin-bottom: 12px;}
.index_one_info a{ display: block; color: #fff; font-size: 26px; line-height: 26px; margin-bottom: 30px;}
.index_one_info a:hover{ color: #FF0802;}




.index_one_right{ width: 592px; float:right;}
.index_one_right ul li{ width: 100%; float: left; position: relative; margin-bottom: 12px;}

.index_one_right ul li:hover .index_one_pic img{
    -o-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -weblit-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}



.index_two{ width: 100%; margin: 0 auto;}
.index_two_top{ width: 100%; float: left; text-align: center; padding-top: 35px; padding-bottom: 35px;}
.index_two_m{ width: 1200px; margin:0 auto;}
.index_two_m span{ font-size: 40px; line-height: 40px; color: #000;}

.index_two_bottom{ width: 100%; height: 432px; float: left;}
.index_two_info{ width: 615px; float: right; height: 100%;}
.index_two_title{ width: 100%; float: left; margin-top: 65px;}
.index_two_title span{ font-size: 30px; line-height: 30px; color: #fff;}

.index_two_ms{ width: 100%; float: left; margin-top: 35px; font-size: 18px; color: #fff; line-height: 22px;}
.index_two_more{ width: 130px; float: left; margin-top: 45px;}
.index_two_more a{ display: block; font-size: 18px; color: #fff; line-height: 24px;}
.index_two_more a i{ display: block; float: right; margin-top: 3px; position: relative; height: 17px;}
.index_two_more a i img{ float: left;}
.index_two_more a:hover{ color: #007bff;}


.index_three{ width: 100%; margin: 0 auto; padding-bottom: 100px;}
.index_three_m{ width: 1200px; margin:0 auto; position: relative;}
.index_three_title{ width: 100%; float: left; text-align: center; margin-top: 80px; margin-bottom: 50px;}
.index_three_title span{ font-size: 40px; color: #000; line-height:40px;}
.index_three_d{ width: 100%; float: left; overflow: hidden; position: relative;}
.index_three_c{ width: 1260px; float: left;}
.index_three_div{ width: 354px; height: 502px; float: left; background: #DDE6ED; overflow: hidden; border-radius: 5px; margin-right: 65px;}
.index_t_d_pic{ width: 100%; float: left; height:220px; overflow: hidden; }
.index_t_info{ width: 100%; float: left; padding: 30px;}
.index_t_info h2{ display: block; float: left; font-size: 22px; line-height: 22px; color: #333333;}
.index_t_info p{height:110px; display: block; float: left; font-size: 14px; line-height: 22px; color: #333; margin-top: 12px;}
.index_t_info a{ display: block; float: left; width: 110px; font-size: 20px; line-height: 22px; color: #000; margin-top: 30px; background: url("../images/jt_3.png") center right no-repeat;}
.index_t_info a:hover{ color: #007bff;}

.index_three_list{ width: 90%; float: left; height: 462px; overflow: hidden; position: relative; margin-left: 5%;}
.index_three_list ul li{ width: 100%; float: left; margin-top: 30px;}
.index_three_list ul li a{ display: block; font-size: 20px; color: #333; line-height: 22px;}
.index_three_list ul li a:hover{ color: #007bff;}
.index_three_list ul li span{ display: block; font-size: 14px; line-height: 22px; color: #333; margin-top: 10px;}
.index_three_link{ width: 100%; float: left; height: 40px; background: #59C7D4;}
.index_three_link a{ font-size: 18px; color: #fff; line-height: 40px; float: right; background: url("../images/jt_0.png") right center no-repeat; padding-right: 10px; margin-right: 20px}
.index_three_link a:hover{ color: #007bff;}



.footer{ width: 100%; margin: 0 auto;}
.footer_top {
    width: 100%;
    float: left;
    background: #E0E0E0;
}
.footer_m {
    width: 1200px;margin: 0 auto;
    padding-bottom: 40px;
}


.footer_one {
    width: 100%;
    float: left;
    border-bottom: solid 1px #DBDBDB;
    overflow: hidden;
    padding-bottom: 45px;
}
.footer_one ul{ width: 1245px; float: left;}
.footer_one ul li{ width: 200px; height: 74px; float: left; background: #444444; text-align: center; margin-right: 49px;}
.footer_one ul li a{ display: block; color: #fff; font-size: 16px; line-height: 74px;}

.footer_one_t1 a{ background: url("../images/ico_1.png") 30px center no-repeat; padding-left: 25px;}
.footer_one_t2 a{ background: url("../images/ico_2.png") 30px center no-repeat; padding-left: 25px;}
.footer_one_t3 a{ background: url("../images/ico_3.png") 30px center no-repeat; padding-left: 25px;}
.footer_one_t4 a{ background: url("../images/ico_4.png") 30px center no-repeat; padding-left: 25px;}
.footer_one_t5 a{ background: url("../images/ico_5.png") 30px center no-repeat; padding-left: 25px;}

.footer_nav{ float: left; width: 120px; margin-right: 90px; margin-top: 40px;}
    .footer_nav h2 {
        font-size: 22px;
        line-height: 30px;
        color: #22132D;
        font-weight: bold;
    }
.footer_nav ul li{ width: 100%; float: left;}
.footer_nav ul li a{ font-size: 16px; color: #999; line-height: 30px;}
.footer_nav ul li a:hover{ color: #000;}


.footer_rwm{ float: right; margin-top: 50px; margin-right:30px;}
.footer_rwm ul li{ width: 140px; float: left; margin-left: 30px;}
.footer_rwm ul li img{ width: 100%;}


.footer_bottom{ width: 100%; float: left; background: #000000; padding:20px 0px}
.footer_bottom_left{ float: left;  color: #fff; font-size: 14px; margin-top:50px}
    .footer_bottom_left p{ margin:0px;padding:0px;}
    .footer_bottom_right {
        float: right;
        line-height: 42px;
    }
.footer_bottom_right span{ font-size: 14px; color: #fff;}
.footer_bottom_right span a{ font-size: 14px; color: #fff; margin-right: 5px; margin-left: 5px;}
.footer_bottom_right span a:hover{ color: #007bff;}

.footer_bottom p {
    color: #fff;
    font-size: 14px;
}

.index_info_right {
    width: 266px;
    float: right;
}

.index_info_magazine {
    width: 264px;
    float: left;
    border: solid 1px #8bc4fd;
    border-radius: 5px;
    font-size: 14px;
    color: #333333;
    font-family: "微软雅黑";
    padding: 10px 0;
}

    .index_info_magazine p {
        margin: 5px;
    }

    .index_info_magazine i {
        font-weight: bold;
    }

.index_info_aa {
    display: block;
    font-size: 14px;
    color: #1d6bbb;
    line-height: 22px;
    font-weight: bold;
    margin: 0 5px;
}


/*-------------------------------new_list*/

.new_list {
    float: left;
    width: 100%;
    margin: 10px 0;
    background: #fcfcfd;
}

.new_list_more {
    float: left;
    width: 100%;
}

    .new_list_more span {
        line-height: 16px;
        background-color: #39C;
        width: 40px;
        font-size: 12px;
        color: #FFF;
        display: block;
        float: right;
        text-align: center;
        border-radius: 5px;
    }

        .new_list_more span a {
            color: #FFF;
        }

.new_list h3 {
    height: 34px;
    line-height: 34px;
    background: #1d6bbb;
    color: #fff;
    margin-bottom: 18px;
}

    .new_list h3 span {
        display: block;
        float: left;
        font-size: 16px;
        padding-left: 16px;
    }

    .new_list h3 em {
        display: block;
        float: right;
        padding-right: 8px;
    }

        .new_list h3 em a {
            display: block;
            color: #fff;
            text-decoration: none;
        }

            .new_list h3 em a:hover {
                color: #F90;
            }

.left_new li {
    float: left;
    width: 100%;
    line-height: 22px;
    overflow: hidden;
    margin-bottom: 5px;
}

.left_newOn1 a {
    color: #FD004D !important;
}

.left_newOn2 a {
    color: #FDA57D !important;
}

.left_new li em {
    width: 5px;
    height: 5px;
    border-radius: 100%;
    background: #8298C7;
    display: block;
    float: left;
    margin: 8px;
    color: #525252;
}

.left_new li a {
    font-size: 14px;
    display: block;
    width: 242px;
    float: left;
    color: #525252;
}

    .left_new li a:hover {
        color: #f4621d;
    }

    .left_new li a i {
        color: #f4621d;
    }

.left_new_on li {
    border-bottom: solid 1px #ddd !important;
}

    .left_new_on li:last-child {
        border: none !important;
    }

/*悬浮两边 fixediv */
.fixediv {
    position: fixed;
    top: 140px;
    z-index: 9999;
    height: 216px;
    width: 100px;
}

*html .fixediv {
    position: absolute;
    top: expression(eval(document.documentElement.scrollTop));
    margin: 140px 0 0 0;
}

.fixediv-l {
    left: 0px;
}

.fixediv-r {
    right: 0px;
}

.fixediv .btn {
    height: 25px;
    background: #CCCCCC;
    text-align: right;
    line-height: 25px;
    overflow: hidden;
}

.fixetop {
    top: 380px;
}


/*弹出窗口  */
#drag {
    position: absolute;
    op: 100px;
    left: 100px;
    width: 300px;
    height: 160px;
    background: #e9e9e9;
    border: 1px solid #444;
    border-radius: 5px;
    box-shadow: 0 1px 3px 2px #666;
    z-index: 999999
}

    #drag .title {
        position: relative;
        height: 27px;
        margin: 5px;
    }

        #drag .title h2 {
            font-size: 14px;
            height: 27px;
            line-height: 24px;
            border-bottom: 1px solid #A1B4B0;
        }

        #drag .title div {
            position: absolute;
            height: 19px;
            top: 2px;
            right: 0;
        }

        #drag .title a, a.open {
            float: left;
            width: 21px;
            height: 19px;
            display: block;
            margin-left: 5px;
            background: url(../images/tool.png) no-repeat;
        }

a.open {
    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -10px;
    background-position: 0 0;
}

    a.open:hover {
        background-position: 0 -29px;
    }

#drag .title a.min {
    background-position: -29px 0;
}

    #drag .title a.min:hover {
        background-position: -29px -29px;
    }

#drag .title a.max {
    background-position: -60px 0;
}

    #drag .title a.max:hover {
        background-position: -60px -29px;
    }

#drag .title a.revert {
    background-position: -149px 0;
    display: none;
}

    #drag .title a.revert:hover {
        background-position: -149px -29px;
    }

#drag .title a.close {
    background-position: -89px 0;
}

    #drag .title a.close:hover {
        background-position: -89px -29px;
    }

#drag .content {
    overflow: auto;
    margin: 0 5px;
}

#drag .resizeBR {
    position: absolute;
    width: 14px;
    height: 14px;
    right: 0;
    bottom: 0;
    overflow: hidden;
    cursor: nw-resize;
    background: url(../images/resize.png) no-repeat;
}

#drag .resizeL, #drag .resizeT, #drag .resizeR, #drag .resizeB, #drag .resizeLT, #drag .resizeTR, #drag .resizeLB {
    position: absolute;
    background: #000;
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
}

#drag .resizeL, #drag .resizeR {
    top: 0;
    width: 5px;
    height: 100%;
    cursor: w-resize;
}

#drag .resizeR {
    right: 0;
}

#drag .resizeT, #drag .resizeB {
    width: 100%;
    height: 5px;
    cursor: n-resize;
}

#drag .resizeT {
    top: 0;
}

#drag .resizeB {
    bottom: 0;
}

#drag .resizeLT, #drag .resizeTR, #drag .resizeLB {
    width: 8px;
    height: 8px;
    background: #FF0;
}

#drag .resizeLT {
    top: 0;
    left: 0;
    cursor: nw-resize;
}

#drag .resizeTR {
    top: 0;
    right: 0;
    cursor: ne-resize;
}

#drag .resizeLB {
    left: 0;
    bottom: 0;
    cursor: ne-resize;
}








.index_info_right {
    width: 266px;
    float: right;
}

.index_info_c {
    width: 100%;
    float: left;
    margin-top: 32px;
    overflow: hidden;
    padding-bottom: 100px;
}

.index_info_left {
    width: 910px;
    float: left;
}
/*2right*/
.index_info_r1 {
    width: 100%;
    float: left;
    background: #F6F6F6;
    position: relative;
}

.index_right_pic {
    width: 100px;
    float: left;
    margin: 17px;
}

.index_book_info {
    width: 125px;
    float: right;
    margin-right: 18px;
    margin-top: 30px;
}

.index_info_r1 i {
    display: block;
    width: 100%;
    height: 16px;
    position: absolute;
    bottom: -16px;
    left: 0;
}

/*1right*/
.index_info_right_tit {
    color: #000;
    line-height: 50px;
    font-size: 18px;
    font-weight: bold
}

.index_info_r2 {
    width: 100%;
    float: left;
    background: #F3F8FE;
    padding-bottom: 20px;
}

.index_info_list {
    width: 90%;
    float: left;
    margin-left: 5%;
    padding-top: 28px;
    border-bottom: solid 1px #ccc;
    padding-bottom: 5px;
}

    .index_info_list .index_select {
        width: 100%;
        float: left;
        margin-top: 20px;
        margin-bottom: 50px
    }

        .index_info_list .index_select .select_s {
            width: 100%;
            height: 36px;
            float: left;
            border: solid 1px #003469;
            overflow: hidden;
            color: #666;
        }

    

    .index_info_list ul {
        width: 100%;
        float: left;
        margin-top: 20px;
    }

        .index_info_list ul li {
            width: 100%;
            float: left;
            margin-bottom: 10px;
        }

            .index_info_list ul li h3 {
                width: 100%;
                float: left;
                display: block;
                white-space: nowrap;
                overflow: hidden;
                text-overflow: ellipsis;
                
               
               
            }
.index-c .index_info_list {
    border-bottom: 1px solid #dddddd;
    padding-top: 28px;
    padding-bottom: 15px;
    padding-left: 15px;
    overflow: hidden;
}

    .index_info_list h2 {
        font-size: 19px;
        line-height: 19px;
        color: #333333;
        display: block;
        border-left: 2px solid #dc281f;
        text-indent: 20px;
    }

     .index_info_list h5 {
        font-size: 12px;
        line-height: 20px;
        color: #999999;
        display: block;
        text-indent: 20px;
    }

    .index-c .index_info_list ul {
        margin-top: 15px;
    }

        .index-c .index_info_list ul li a {
            font-size: 14px;
            line-height: 30px;
            color: #333333;
        }

            .index-c .index_info_list ul li a:hover {
                color: #dc281f;
            }

     .list_more a {
        float: right;
        font-size: 14px;
        line-height: 30px;
        color: #999999;
        margin-right: 25px;
        margin-top: 25px;
    }

         .list_more a:hover {
            color: #dc281f;
        }


.inselect {
    float: left;
    width: 250px;
    margin-bottom: 20px;
    overflow: hidden
}

    .inselect h2 {
        font-size: 18px;
        color: #000;
        font-weight: bold;
        line-height: 36px;
        float: left;
        width: 100px
    }

    .inselect .select_s {
        width: 150px;
        height: 36px;
        float: right;
        border: solid 1px #003469;
        overflow: hidden;
        color: #666;
    }

.inselectinput_image {
    width: 100%;
    height: 38px;
    float: left;
    cursor: pointer;
    margin-bottom: 20px
}



.slideOnDiv {
    width: 97% !important;
}
.index_c {
    width:1200px;
}

/*悬浮两边 fixediv */
.AdList{position:fixed;top:140px;z-index:9999;height:auto;width:auto;}
*html .AdList{position:absolute;top:expression(eval(document.documentElement.scrollTop));margin:140px 0 0 0;}
.AdList_Left{left:0px;}
.AdList_Right{right:0px;}
.AdList .AdBtn{height:25px;background:#CCCCCC;text-align:right;line-height:25px;overflow:hidden;}

.AdListTop{top:380px;}

.AdClose{ width:24px; height:auto; background:#1d6bbb; font-size:16px; text-align:center; color:#FFF}
.AdClose a{ color:#FFF}

/*右下角弹出窗口*/
#RightFooterNoticeWindow{position:fixed;bottom:0px;right:0px;width:300px;height:160px;background:#e9e9e9;border:1px solid #444;border-radius:5px;box-shadow:0 1px 3px 2px #666; z-index:999999}
#RightFooterNoticeWindow .RightFooterNoticeTitle{position:relative;height:27px;margin:5px;}
#RightFooterNoticeWindow .RightFooterNoticeTitle h2{font-size:14px;height:27px;line-height:24px;border-bottom:1px solid #A1B4B0;}
#RightFooterNoticeWindow .RightFooterNoticeTitle div{position:absolute;height:19px;top:2px;right:0;}
#RightFooterNoticeWindow .RightFooterNoticeTitle a,a.open{float:left;width:21px;height:19px;display:block;margin-left:5px;background:url(../images/tool.png) no-repeat;} a.open{position:absolute;top:10px;left:50%;margin-left:-10px;background-position:0 0;} a.open:hover{background-position:0 -29px;}
#RightFooterNoticeWindow .RightFooterNoticeTitle a.RightFooterNoticeMin{background-position:-29px 0;}
#RightFooterNoticeWindow .RightFooterNoticeTitle a.RightFooterNoticeMin:hover{background-position:-29px -29px;}
#RightFooterNoticeWindow .RightFooterNoticeTitle a.RightFooterNoticeMax{background-position:-60px 0;}
#RightFooterNoticeWindow .RightFooterNoticeTitle a.RightFooterNoticeMax:hover{background-position:-60px -29px;}
#RightFooterNoticeWindow .RightFooterNoticeTitle a.RightFooterNoticeMaxRevert{background-position:-149px 0;display:none;}
#RightFooterNoticeWindow .RightFooterNoticeTitle a.RightFooterNoticeMaxRevert:hover{background-position:-149px -29px;}
#RightFooterNoticeWindow .RightFooterNoticeTitle a.RightFooterNoticeMaxClose{background-position:-89px 0;}
#RightFooterNoticeWindow .RightFooterNoticeTitle a.RightFooterNoticeMaxClose:hover{background-position:-89px -29px;}
#RightFooterNoticeWindow .RightFooterNoticeContent{overflow:auto;margin:0 5px;}
#RightFooterNoticeWindow .RightFooterNoticeResizeBR{position:absolute;width:14px;height:14px;right:0;bottom:0;overflow:hidden;cursor:nw-resize;background:url(../images/resize.png) no-repeat;}
#RightFooterNoticeWindow .RightFooterNoticeResizeL,#RightFooterNoticeWindow .RightFooterNoticeResizeT,#RightFooterNoticeWindow .RightFooterNoticeResizeR,#RightFooterNoticeWindow .RightFooterNoticeResizeB,#RightFooterNoticeWindow .RightFooterNoticeResizeLT,#RightFooterNoticeWindow .RightFooterNoticeResizeTR,#RightFooterNoticeWindow .RightFooterNoticeResizeLB{position:absolute;background:#000;overflow:hidden;opacity:0;filter:alpha(opacity=0);}
#RightFooterNoticeWindow .RightFooterNoticeResizeL,#RightFooterNoticeWindow .RightFooterNoticeResizeR{top:0;width:5px;height:100%;cursor:w-resize;}
#RightFooterNoticeWindow .RightFooterNoticeResizeR{right:0;}
#RightFooterNoticeWindow .RightFooterNoticeResizeT,#RightFooterNoticeWindow .RightFooterNoticeResizeB{width:100%;height:5px;cursor:n-resize;}
#RightFooterNoticeWindow .RightFooterNoticeResizeT{top:0;}
#RightFooterNoticeWindow .RightFooterNoticeResizeB{bottom:0;}
#RightFooterNoticeWindow .RightFooterNoticeResizeLT,#RightFooterNoticeWindow .RightFooterNoticeResizeTR,#RightFooterNoticeWindow .RightFooterNoticeResizeLB{width:8px;height:8px;background:#FF0;}
#RightFooterNoticeWindow .RightFooterNoticeResizeLT{top:0;left:0;cursor:nw-resize;}
#RightFooterNoticeWindow .RightFooterNoticeResizeTR{top:0;right:0;cursor:ne-resize;}
#RightFooterNoticeWindow .RightFooterNoticeResizeLB{left:0;bottom:0;cursor:ne-resize;}